.venn-deeplink-banner {
  background-color: black;
  display: block;
  color: white;
  height: 6em;
  left: 0;
  bottom: 0 !important;
  position: fixed;
  width: 100%;
  padding: 18px 20px 20px 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  overflow: auto;
  z-index: 2147483647;
  direction: ltr !important;
}

.venn-left-content {
  float: left;
  max-width: 75%;
  margin-right: 300px;
  word-break: break-all;
  top: 50%;
  margin-top: -20px;
}

.venn-left-content h3 {
  float: left;
  padding-right: 15px;
  font-size: 18px;
  color: #ffffff;
  line-height: 22px;
  margin: 0px;
}
.venn-left-content p {
  margin: 0;
  float: left;
  padding-right: 15px;
  font-size: 12px;
  color: #ffffff;
  line-height: 22px;
}

.venn-left-content-div {
  position: absolute;
  top: 50%;
  margin-top: -20px;
}

.venn-right-content {
  float: right;
  max-width: 50%;
  margin-right: 150px;
  word-break: break-all;
}

.venn-right-content a {
  float: left;
}
.venn-right-content a:hover,
.venn-right-content a:focus {
  opacity: 1;
}

.venn-play-store {
  float: left;
  padding-right: 0px;
}

.venn-close-button {
  position: absolute;
  right: 10px;
  top: 2px;
  font-size: 20px;
  cursor: pointer;
  color: #ffffff;
}

.venn-right-content-div {
  float: right;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  right: 35px;
}

.venn-app-icon {
  border-radius: 10%;
  max-height: 60px;
  max-width: 60px;
  margin-top: -10px;
}
